Subject: bug#13545: closed (Re: bug#13545: GNU bug report logs - #13545 Emacs EXC_BAD_ACCESS)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 03 Feb 2014 00:05:02 +0000

Your bug report

#13545: Emacs EXC_BAD_ACCESS

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13545: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13545
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13545: GNU bug report logs - #13545 Emacs EXC_BAD_ACCESS
From: Lars Ingebrigtsen <[email-masked]>
To: Dmitry Antipov <[email-masked]>
Cc: Kawabata Taichi <[email-masked]>, [email-masked]
Date: Sun, 02 Feb 2014 16:02:57 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Dmitry Antipov <[email-masked]> writes:

> If this issue is repeatable and can be reproduced, could you please
> also sent a instructions how to reproduce it, starting from 'emacs -Q'?
>
> Dmitry

More information was requested a year ago, but no further progress has
been made, so I'm closing this bug report.  If this problem is still
present, please reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/

Subject: Emacs EXC_BAD_ACCESS
From: kawabata taichi <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jan 2013 13:35:12 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear people at Emacs,

When I use Emac 24.2.92, I've got the following EXC_BAD_ACCESS error.
It seems it is a bug concerning profiler, cyclic list and equality checking.

I hope this report would be useful.

-- 
---------------------------------------------------------------------
 KAWABATA, Taichi E-mail: [email-masked]